QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - c -

- caCertificates() : QXmppConfiguration
- call() : QXmppCallManager
- callReceived() : QXmppCallManager
- callRemoteMethod() : QXmppRpcManager
- Cancel : QXmppDataForm
- capabilityExt() : QXmppPresence
- capabilityHash() : QXmppPresence
- capabilityNode() : QXmppPresence
- capabilityVer() : QXmppPresence
- channels() : QXmppJinglePayloadType
- Chat : QXmppPresence::Status
- chat() : QXmppArchiveChatIq
- chats() : QXmppArchiveListIq
- checkPassword() : QXmppPasswordChecker
- client() : QXmppClientExtension
- clientCapabilitiesNode() : QXmppDiscoveryManager
- clientCategory() : QXmppDiscoveryManager
- clientConnected() : QXmppServer
- clientDisconnected() : QXmppServer
- clientName() : QXmppDiscoveryManager , QXmppVersionManager
- clientOs() : QXmppVersionManager
- clientPresence() : QXmppClient
- clientType() : QXmppDiscoveryManager
- clientVCard() : QXmppVCardManager
- clientVCardReceived() : QXmppVCardManager
- clientVersion() : QXmppVersionManager
- clockrate() : QXmppJinglePayloadType
- close() : QXmppIceConnection , QXmppRtpVideoChannel , QXmppServer , QXmppIceComponent
- Command : QXmppDialback
- command() : QXmppDialback
- component() : QXmppJingleCandidate , QXmppIceComponent , QXmppIceConnection
- Composing : QXmppMessage
- CompressionMethod : QXmppConfiguration
- configuration() : QXmppClient , QXmppOutgoingClient
- ConfigurationAction : QXmppMucRoom
- configurationReceived() : QXmppMucRoom
- connected() : QXmppClient , QXmppIceComponent , QXmppCall , QXmppIceConnection , QXmppStream
- ConnectedState : QXmppClient
- ConnectingState : QXmppClient , QXmppCall
- connectToHost() : QXmppOutgoingClient , QXmppIceConnection , QXmppIceComponent , QXmppOutgoingServer
- connectToServer() : QXmppClient
- content() : QXmppJingleIq
- contents() : QXmppPubSubItem
- create() : QXmppServerPlugin

All Classes Functions Enumerations Enumerator Properties